Множественные уязвимости в LibSass

Дата публикации:
17.01.2019
Дата изменения:
17.01.2019
Всего просмотров:
0
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
3
CVSSv2 рейтинг:
(7.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:P/RL:U/RC:C]) = Base:0/Temporal:0
(7.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:P/RL:U/RC:C]) = Base:0/Temporal:0
(7.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:P/RL:U/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2019-6284
CVE-2019-6283
CVE-2019-6286
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LibSass
Уязвимые версии:
LibSass версии 3.5.5

Описание:

Множественные уязвимости в LibSass


URL производителя: http://sass-lang.com/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019011710